# from scipy.stats import norm
import time

# Wind API
from WindPy import *
from datetime import datetime
def get_wind_data():
	# 启动Wind
	w.start()

	# 获取当前时间 yyyy-MM-dd 格式
	now=datetime.now().strftime('%Y-%m-%d')
	return now

if __name__ == '__main__':
    result=get_wind_data()
    print(result)


